
.col1, .col2, .col3, .cols { float:left;}

.col1{ width:250px;}
.col2{ width:570px;}
.col3{ width:240px;}
.cols{ width:78px; padding-bottom:0}

#page2 .box1 .pad{ padding:10px 0 15px 30px;}
#page2 .box1 figure{ padding-top:1px}
#page2 .box1 .pad_bot2{ padding-bottom:28px;}

#page3 .box1 .pad, #page4 .box1 .pad, #page5 .box1 .pad{ padding:10px 0 15px 30px;}
#page3 .box1 figure, #page4 .box1 figure{ padding-top:1px}
#page3 .line1, #page4 .line1{ padding-bottom:10px}
#page3 .line2{ background:url(../images/line_vert2.gif) 280px 0 repeat-y; padding-bottom:0; padding-top:3px;}

#page5 .line2{ background:url(../images/line_vert2.gif) 280px 0 repeat-y; margin-top:6px; padding:0}
#page5 .line3{ padding-top:4px; padding-bottom:5px;}

.subh1{border-bottom:1px dotted #91999E;font-size:2em;margin:10px 0 5px;padding:0 5px; font-family:"Helvetica", Arial, Trebuchet MS, sans-serif}
.subh2{ font-weight:normal !important; font-size:12px; margin-left:5px; margin-bottom:20px; /*text-transform:none !important*/}
/*SESION DEL CLIENTE*/
#infoCust {width:700px;background-color:#efeeea;margin:10px auto}
#infoCust .InforCust {width:98%;margin:0 auto;height:37px;border-bottom:1px solid #efeeea;background-color:#fbfbf9}
#infoCust .ServCust {color:#00a2c1!important;font-size:13px!important;font-weight:bold!important;padding-top:6px!important;width:40%;float:left}
#infoCust .ServCustR {float:left;color:#000!important;font-size:13px!important;padding-top:6px!important;}
#infoCust .PosInf {position:relative;float:left;width:50%}
#infoTit{ height:25px}
#infoCust .hct{ height:100px!important; }
#infoCust .CustSR{color:#00a2c1!important;font-size:13px!important;font-weight:bold!important;}

#infoCustCli {width:690px;background-color:#efefef;margin:0px auto; padding:5px; overflow:hidden }
.DivInCli{ background-color:#fff; overflow:hidden; width:100%}
.nameCli{ font-size:18px!important; font-weight:bold; color:#e16e10!important}
.DivInCli span{ font-weight:bold!important;}

#CliStats  {width:690px;background-color:#efefef;margin:10px auto; padding:5px; overflow:hidden }
.residClient{color:#9bd272!important; font-size:18px!important}
.NotPayClient{ color:#F00; font-weight:bold}
.PayClient{ color:#00a2c1; font-weight:bold}
